uuid: 109f2350-1155-4ff8-a913-8087b37b418e
langcode: en
status: true
dependencies:
  enforced:
    module:
      - devel
_core:
  default_config_hash: mYceWZ4FHflXMWwxiO7ePCeXvKMl9F-ARIQ9p4IpvWE
id: devel
label: Development
description: 'Links related to Devel module.'
locked: true
